# QWebPage_ErrorPageExtensionReturn Class Reference

### [com.trolltech.qt.webkit package]

Inherits QWebPage_ExtensionReturn.

### Constructor

- void QWebPage_ErrorPageExtensionReturn()

### Constructor Properties

- prototype: The QWebPage_ErrorPageExtensionReturn prototype object

### Instance Properties

QWebPage_ErrorPageExtensionReturn objects have no special properties beyond those inherited from the QWebPage_ErrorPageExtensionReturn prototype object.